Subject: Re: cat /proc/net/tcp takes 0.5 seconds on x86_64

From: Hans de Goede <[email-masked]>
Date: Wed, 27 Aug 2008 11:45:07 +0200

David Miller wrote:
> From: Hans de Goede <[email-masked]>
> Date: Wed, 27 Aug 2008 11:14:17 +0200
> 
>> Now you can wing it any way you want, but this is a serious
>> regression. I don't want to go to lkml and start shouting regression
>> REGRESSION regression, but given the treating and enormous amount of
>> help I've received sofar (and remember I'm only the messenger I
>> didn't write nor use gkrellmd) I'm tending towards starting shouting
>> regression on lkml, as atleast there this seems to get some
>> attention.
> 
> Last time I checked, one doesn't throw threats at people when they
> want help from them.
> 
> Please don't do that to us.
> 

I'm sorry, but I didn't have the feeling I had many options left. I've reported 
a serious performance regression and all the answer I've been getting sofar is: 
"well if that is slow don't do that you silly" which is anything but a 
satisfying answer.

Anyways as said I'm just the man in the middle, people are hitting this 
performance regression in real life scenarios. I've done my best to make this 
regression clear and known to you, and now I'm done with this thread, please 
remove me from the CC for further replies.

Regards,

Hans